/* CSS Altux Login */

html, body {
    width: 100%;
    margin: 0 0 0 0;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    background: white;
    color: #727272;
}
input {
    font-size: 13px;
    padding: 5px;
    color: black;
    border: 1px solid black;
    margin: .5em .5em .5em 0em;
}
input[type="submit"] {
    font-weight: bold;
    padding: 5px 25px 5px 25px;
    background: #727272;
    color:white;
    border: 2px solid black;
    border-radius: .5em;
}
input[type="button"] {
    font-weight: bold;
    padding: 5px 25px 5px 25px;
    background: #727272;
    color:white;
    border: 2px solid black;
    border-radius: .5em;
}
input:hover {
    background: #c8c8c8;
}
label {
    font-size: 12px;
    text-align: right;
    float: center;
    margin: 5px 5px 5px 0px;
}

img {
    border: none;
}
h1 {
    margin: 5px 10px 5px 20px;
    font-size: 16px;
    font-weight: bold;
    color: #727272;
}
table {
    margin: 5px 0px 5px 15px;
    border-collapse:collapse;
    border: 0px;
}
th, td {
    text-align: left;
    border: 0px;
    padding: 5px;
}
a {
    font-size: 12px;
}
a:link {
    color: #727272;
    text-decoration:none;
}
a:visited {
    color: #999;
    text-decoration:underline;
}
a:hover {
    color: #CB0F19;
    text-decoration:underline;
}
#header_menu {
    background: #727272;
    color: red;
    font-weight: bold;
}
#logo_altux {
    margin: 10px;
    padding-left: 20px;
    height: 40px;
    vertical-align: middle;
}
#logo_societe {
    top: 10px;
    right:  150px;
    position: absolute;
    height: 30px;
    vertical-align: middle;
}
#footer {
    font-size: 11px;
    padding: 5px 5px 5px 20px;
    background: #727272;
    color:white;
}

#menu_lang {
    position: absolute;
    top: 5px;
    right: 20px;
    color: white;
    background: #727272;
}

#menu_lang a {
    color: white;
}

